Subject: Re: [PATCH] netfilter: Remove the spurious \ in __ip_vs_lblc_init

From: Simon Horman <[email-masked]>
Date: Tue, 20 Nov 2012 09:12:32 +0900

On Tue, Nov 20, 2012 at 09:06:49AM +0900, Simon Horman wrote:
> On Mon, Nov 19, 2012 at 07:26:30AM -0800, Eric W. Biederman wrote:
> > 
> > In (464dc801c76a net: Don't export sysctls to unprivileged users)
> > I typoed and introduced a spurious backslash.  Delete it.
> > 
> > Signed-off-by: "Eric W. Biederman" <[email-masked]>
> 
> Signed-off-by: Simon Horman <[email-masked]>
> 
> Pablo, can you take this directly through your tree?

Scratch that, I see that David has already applied this change.